.menu {
    text-align: center;
}

.menuItem {
    display: inline;
}

.navLink {
    font-size: 14px;
    font-weight: bold;
    padding: 20px 17px;
    text-transform: uppercase;
}

.active {
    color: #20ad96;
}